﻿/* L o c a l i z a t i o n   S e c t i o n */
div.experienceMore
{
    padding: 106px 511px 0px 44px;
    width: 410px;
    height: 179px;
    background-image: url(../images/ExperienceMore.jpg);
    background-repeat: no-repeat;
    text-align: left;
}
div.experienceMore h2
{
    font-size: 18px;
    font-weight: bold;
    color: #C8001D;
}
div.experienceMore div
{
    font-size: 14px;
    margin-top: 5px;
}
div.experienceMore div div.learnMore
{
    font-size: 12px;
    padding-left: 5px;
}
div.experienceMore div ul
{
    list-style-type: none;
    padding: 5px 0px;
    margin-left: 0;
    width: 345px;
}
div.experienceMore div ul li
{
    font-size: 12px;
    padding: 0px 10px 0px 20px;
    background-image: url(../images/Bullet.png);
    background-position: 0px 5px;
    background-repeat: no-repeat;
}
body.wom div.columns div.leftColumn
{
    width: 647px;
    float: left;
}
div.login div.message
{
    color: #C8001D;
    font-weight: bold;
    font-size: 18px;
}
body.wom, body.wom #footer a
{
    color: #000000;
}
body.wom div.columns div.leftColumn div.section.equipmentCenter
{
    background-image: url(../images/EquipmentCenter.png);
    height: 191px;
}
body.wom div.columns div.leftColumn div.section:first-child
{
    margin-top: 0px;
}
body.wom div.columns div.leftColumn div.section.hidden
{
    visibility: hidden;
}
body.wom a
{
    color: #0759ef;
}
body.wom div.columns div.leftColumn div.section
{
    margin-top: 10px;
    background-image: url(../images/LowerLeftBlock.png);
    background-repeat: no-repeat;
    overflow: hidden;
    height: 285px;
    padding: 19px 37px 13px 45px;
    text-align: left;
}
body.wom div.columns div.rightColumn
{
    text-align: left;
}
body.wom div.columns div.rightColumn.helpCenter
{
    padding-top: 21px;
}
body.wom div.columns div.rightColumn h2, body.wom div.columns div.leftColumn div.section h2
{
    font-size: 27px;
    text-align: left;
    font-weight: bold;
    color: #C8001D;
}
body.wom div.columns div.rightColumn h3
{
    font-size: 14px;
    text-align: left;
    font-weight: bold;
}
body.wom div.columns div.rightColumn li.viewAll
{
    text-align: left;
    display: list-item;
}
body.wom div.columns div.rightColumn ul
{
    list-style-type: none;
    padding: 5px 0px;
    margin-left: 0;
}
body.wom div.columns div.rightColumn ul li
{
    background-image: url(../images/BulletGrey.png);
    background-position: 0px 5px;
    background-repeat: no-repeat;
    padding: 0px 10px 0px 15px;
}
body.wom div.columns div.rightColumn h3.remoteCodeHeaderText
{
    padding: 5px 0px 0px !important;
}
body.wom div.columns div.rightColumn div.rcFinder
{
    border-top: solid 1px #cdcbcb;
    margin-top: 2px;
}
body.wom div.columns div.rightColumn div.rcFinder div.remoteControlCodeContainer
{
    padding: 0px 10px 0px 10px;
}
body.wom div.columns div.rightColumn div.rcFinder div.btnContainer
{
    float: none;
}
body.wom div.columns div.rightColumn ul li a
{
    font-size: 13px;
}
body.wom div.columns div.rightColumn h3
{
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    margin-top: 13px;
}
body.wom div.columns div.leftColumn div.section h4
{
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    margin-top: 13px;
}
body.wom div.columns div.rightColumn ul
{
    border-top: solid 1px #cdcbcb;
}
body.wom div#chat
{
    display: none;
}
body.wom div.columns div.leftColumn div.section div.login
{
    margin-top: 13px;
}
body.wom div.columns div.leftColumn div.section div.login div.message
{
    width: 236px;
    float: left;
    text-align: left;
}
body.wom div.columns div.leftColumn div.section div.login div.fields
{
    width: 329px;
    float: left;
}
body.wom div.columns div.rightColumn
{
    width: 280px;
    float: left;
    margin-left: 38px;
}
body.wom div.columns > br
{
    clear: both;
}
body.wom
{
    width: auto;
}
body.wom #header
{
    border-bottom: none 0px black;
}
body.wom div.page
{
    width: 965px;
    margin: 0px auto;
    position: relative;
}
div.topMenuStrip br
{
    clear: both;
}
div.topMenuStrip
{
    float: left;
    left: 50%;
    position: relative;
}
div.topMenuStrip ul
{
    float: left;
    left: -50%;
    position: relative;
}
div.topMenuStrip ul li
{
    float: left;
    list-style: none outside none;
    position: relative;
}
.topMenuStrip a
{
    background-color: #0095df;
    display: block;
    padding: 9px 14px;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 2px;
}
/* Heading Start */
.heading
{
    font-size: 14px;
}
.localizeAccount
{
    margin-bottom: 10px;
}
.copy ul
{
    padding-left: 15px;
    padding-top: 10px;
}
.copy ul li
{
    padding-bottom: 5px;
}
/* Heading End */

/* Localize Start */
.localizeContainer
{
    margin-top: 5px;
    width: 684px;
    position: relative;
    height: 341px;
    background-image: url(../images/WorldOfMoreMain.jpg);
}
.localizeContainer_es
{
    margin-top: 5px;
    width: 684px;
    position: relative;
    height: 341px;
    background-image: url(../images/WorldOfMoreMain_es.jpg);
}
#localizePanel
{
    /*width: 400px;*/
    margin-left: 173px;
}
.accountNumber .uniqueIdField
{
    width: 62px !important;
    text-align: center;
    margin: 0 0 0 10px !important;
}

.accountNumber .uniqueIdFieldOverride2
{
    width: 62px !important;
    text-align: center;
    margin: 0 0 0 14px !important;
}

.accountNumber .uniqueIdFieldOverride3
{
    width: 62px !important;
    text-align: center;
    margin: 0 0 0 15px !important;
}

.accountNumber .uniqueIdFieldOverride4
{
    width: 62px !important;
    text-align: center;
    margin: 0 0 0 15px !important;
}
.accountNumber_es .uniqueIdField
{
    width: 53px !important;
    text-align: center;
    margin: 0 0 0 4px !important;
}

.accountNumber_es .uniqueIdFieldOverride2
{
    width: 53px !important;
    text-align: center;
    margin: 0 0 0 19px !important;
}

.accountNumber_es .uniqueIdFieldOverride3
{
    width: 53px !important;
    text-align: center;
    margin: 0 0 0 20px !important;
}

.accountNumber_es .uniqueIdFieldOverride4
{
    width: 53px !important;
    text-align: center;
    margin: 0 0 0 21px !important;
}
.accountField
{
    width: 270px;
}
.uniqueId
{
    width: 66px;
}
.localizeAccountWindowContent
{
    padding-left: 14px;
    padding-right: 45px;
    padding-top: 18px;
    float: left;
    width: 635px;
}
.localizeHeader
{
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    left: 15px;
}
.localizeInstructions
{
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    top: 60px;
    left: 25px;
    overflow: hidden;
    width: 280px;
    height: 80px;
}

.alreadyLocalizedInstructions div
{
    padding-left: 5px;
}
.localizeError
{
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    top: 176px;
    left: 15px;
    overflow: hidden;
    width: 550px;
    height: 80px;
}
#localizeUniqueId
{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 190px;
    left: 25px;
    overflow: hidden;
    width: 270px;
    height: 80px;
}
#localizeAccountNumber
{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 190px;
    left: 390px;
    overflow: hidden;
    width: 275px;
    height: 80px;
}
#localizeCantFind
{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 300px;
    left: 15px;
    overflow: hidden;
    width: 275px;
    height: 80px;
}
#startDiv
{
    position: absolute;
    top: 290px;
    left: 520px;
    overflow: hidden;
    width: 163px;
    height: 34px;
}
.localizeFieldName
{
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
}
#localizeOr
{
    margin: 20px 0px 10px 0px;
    text-transform: uppercase;
    font-weight: bold;
    color: #626366;
}

#cantFind
{
    text-decoration: none;
    color: #4b6ef6;
    font-weight: bold;
}
/* Localize End */
/* Overlay Start */
.overlayPhoneNumber
{
    padding: 10px 10px 10px 10px;
    border: solid 1px black;
}
.overlayBox
{
    height: 18px;
    border: inset 1px #cccccc;
    background-image: url(../images/TextboxBackground.jpg);
}
.addressBox
{
    width: 350px;
}
.cityBox
{
    width: 125px;
}
.stateBox
{
    width: 25px;
}
.zipCodeBox
{
    width: 60px;
}
.phoneLine
{
    font-size: 18px;
}
.addressElement
{
    float: left;
    text-transform: capitalize;
    padding: 10px 10px 0px 0px;
}
.addressOverlayFieldName
{
    float: left;
    color: #595959;
    text-transform: capitalize;
}
.addressOverlayStateFieldName
{
    width: 40px;
    padding-left: 10px;
}
.addressOverlayZipCodeFieldName
{
    width: 105px;
}
.addressOverlayFieldNameFullLength
{
    width: 105px;
}
.addressOverlayLine
{
    height: 33px;
    clear: both;
}
.addressOverlayBottomLine
{
    height: 25px;
    clear: both;
}

.addressOverlayContent h2
{
    font-size: 17px;
}
.addressOverlayContent h3
{
    font-size: 12px;
}
.addressOverlayField
{
    float: left;
}
.addressOverlayZipCodeField
{
    float: left;
}
.localizeFieldContainer
{
    padding-top: 5px;
}

/* Overlay End */
/* Popup Start */
.popUp
{
    background-image: url(../images/LoginHelpPopup.png);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 160px;
    height: 195px;
    z-index: 100;
    display: none;
    text-align: center;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/LoginHelpPopup.png',sizingMethod='scale');
    _background-image: none;
}
.popUp h3
{
    font-size: 12px;
}
.popUpContent
{
    width: 140px;
    text-align: left;
    margin-left: 13px;
    padding-top: 5px;
}
/* Popup End */
.reorderPanel
{
    width: 730px;
    margin: 0 auto;
    font-size: 23px;
}
.reorderLeftPanel, .reorderRightPanel
{
    background: url(../images/CallToAction.png) no-repeat;
    width: 338px;
    height: 78px;
    margin: 0px 3px 0px 0px;
    padding: 12px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #66666A;
}
.reorderLeftPanel input, .reorderRightPanel input
{
    margin: 28px 0px 0px 0px;
}
.reorderLeftPanel b, .reorderRightPanel b
{
    font-size: 15px;
    color: #3B3B3F;
}
.reorderLine1
{
    font-weight: bold;
    font-size: 18px;
    color: #c8001d;
    height: 30px;
}
.alreadyLocalized
{
    padding-top: 30px;
    text-align: center;
}
.subsequentOptionsHeader
{
    color: White;
    font-size: 12px;
    height: 35px;
    padding-top: 5px;
    font-weight: bold;
}
.valignMiddle
{
    vertical-align: middle;
}

#areaBelowStartButton
{
    margin: 0px 0px 0px 16px;
}
.languageDisclaimer
{
    font-size: 14px;
    font-weight: normal;
    padding-top: 20px;
    color: Red;
}

.accountNumber .actnum
{
    padding: 0 0 0 14px;
}
.accountNumber_es .actnum
{
    padding: 0 0 0 27px;
}
.accountNumber .spacingToFixTabs
{
    display: none;
}
.accountNumber_es .spacingToFixTabs
{
    padding-right: 31px;
}
#MessageHolder #messageTitle
{
    margin-top: 10px;
}
.WelcomeToTheWorldOfMore
{
    margin-top: -5px;
    font-size: 31px;
    color: #C8001D;
    font-weight: bold;
}
.WelcomeToTheWorldOfMoreES
{
    margin-top: -5px;
    font-size: 31px;
    color: #C8001D;
    font-weight: bold;
}
.WelcomeToTheWorldOfMoreHighLight
{
    color: #C8001D;
}
.WelcomeToTheWorldOfMoreSub
{
    font-size: 13px;
    color: #444444;
    font-weight: bold;
    margin-bottom: 10px;
}
.letsGetStartedSection
{
    /*background-image: url(../images/content/letsGetStarted.jpg);*/
    height: 118px;
    width: 222px;
    margin: 10px 0px 0px 0px;
}
.letsGetStarted1
{
    font-size: 25px;
    color: #444444;
    font-weight: bold;
}
.letsGetStarted2
{
    font-size: 13px;
    color: #444444;
    font-weight: bold;
}
.associatedDisclamer
{
    text-align: left;
    font-size: 10px;
    margin-top: 10px;
    color: #848484;
}
.canNotOrderMoreError
{
    font-size: 14px;
    margin: 15px 0px 15px 0px;
}
.canNotOrderMoreErrorOr
{
    font-size: 20px;
    font-weight: bold;
}
div.moveExclamationPointLargeUp
{
    margin-top: -35px;
}

.womBlueSubsequentOrder_t
{
    background: #E5F6FD url(../images/borderBlueTableBlueHeader_t.jpg) 0 0 repeat-x;
    width: 568px;
}
.womBlueSubsequentOrder_b
{
    background: url(../images/borderBlueTableBlueHeader_b.jpg) 0 100% repeat-x;
}
.womBlueSubsequentOrder_l
{
    background: url(../images/borderBlueTableBlueHeader_l.jpg) 0 0 repeat-y;
}
.womBlueSubsequentOrder_r
{
    background: url(../images/borderBlueTableBlueHeader_r.jpg) 100% 0 repeat-y;
}
.womBlueSubsequentOrder_bl
{
    background: url(../images/borderBlueTableBlueHeader_bl.jpg) 0 100% no-repeat;
}
.womBlueSubsequentOrder_br
{
    background: url(../images/borderBlueTableBlueHeader_br.jpg) 100% 100% no-repeat;
}
.womBlueSubsequentOrder_tl
{
    background: url(../images/borderBlueTableBlueHeader_tl.jpg) 0 0 no-repeat;
}
.womBlueSubsequentOrder_tr
{
    background: url(../images/borderBlueTableBlueHeader_tr.jpg) 100% 0 no-repeat;
    padding: 10px;
}
.buttons .cantFind
{
    float: right;
    margin-top: 7px;
    margin-right: 25px;
    font-size: smaller;
}
.buttons .start
{
    float: right;
}
